meta.created
============

A string representing the date and time at which the subscription list was originally created. The string should be in RFC 822 date/time format, with the exception that the year may be four digits long instead of just two.

..  seealso:: :doc:`meta-created_parsed`

..  rubric:: Comes from

*   ``/opml/head/dateCreated``
